#!/bin/sh

CFLAGS="-DTARGET_BEOS"

echo "Reconfigurng..."

cd core
libtoolize --force --copy --install
autoreconf -i
chmod +x configure
./configure CFLAGS="$CFLAGS -L/boot/system/lib"
cd ..

cd modules
libtoolize --force --copy --install
autoreconf -i
chmod +x configure
./configure CFLAGS="$CFLAGS -L/boot/system/lib"
cd ..

echo "Configured. You can make core and modules now."

